BEAGLE-EXTRACT-CONTENT(8)

NAME
beagle-extract-content

SYNOPSIS
beagle-extract-content [options] file [file ...]

DESCRIPTION

Low-level Beagle tool to examine data extracted from a file.

OPTIONS

--debug
    Print debug info to the console

--tokenize
    Tokenize the text before printing

--show-children
    Show filtering information for items created by filters

--mimetype=<mime_type>
    Use filter for mime_type

--outfile=<filename>
    Output file name

--help
    Display a summary of command-line options

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2004-2007 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), http://beagle-project.org